@charset "UTF-8";

/* areaStationRegion
-------------------------------------------*/
/* stationTopBox */
#areaStationRegion .stationTopBox {
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;
	margin-bottom: 10px;
}

#areaStationRegion .stationTopBox .stationNameBox {
	background: #fefb00;
	-webkit-box-shadow: 0 2px 1px rgba(4,0,0,0.07);
	-moz-box-shadow: 0 2px 1px rgba(4,0,0,0.07);
	box-shadow: 0 2px 1px rgba(4,0,0,0.07);
	position: relative;
	overflow: hidden;
	padding: 10px 10px;
}

#areaStationRegion .stationTopBox .stationNameBox .titleName {
	float:left;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	left: 50%;
	z-index:1;
}

#areaStationRegion .stationTopBox .stationNameBox .titleName h2 {
	position: relative;
	left: -50%;
	margin: 3px 0 5px;
}

#areaStationRegion .stationTopBox .stationNameBox .stationInfo {
	float:right;
	position: relative;
	margin-left: 70px;
	text-align: center;
	z-index:2;
	
}

#areaStationRegion .stationTopBox .stationNameBox .stationInfo a {
	display: block;
	width: 3.5em;
	padding: 7px;
	font-size: 13px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: solid 2px #000;
}

#areaStationRegion .stationTopBox .naviBox ul {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	width: 100%;
}

#areaStationRegion .stationTopBox .naviBox ul li {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	min-width: 80px;
    text-align: center;
	position:relative;
}

#areaStationRegion .stationTopBox .naviBox ul li:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	position:absolute;
	bottom: 0px;
	left: 48%;
	border-top: 7px solid #535353;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid transparent;
}

#areaStationRegion .stationTopBox .naviBox ul li a {
    border-left: 1px dotted #cac9c9;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 15px 0 20px;
}

#areaStationRegion .stationTopBox .naviBox ul li:first-child a { border-left: none; }

/* mapBox */
#areaStationRegion #stationGuide .mapBox {
	text-align:center;
}

/* detailList */
#areaStationRegion #stationGuide .detailList .infoBox {
	padding: 10px 15px 10px 50px;
	border-bottom:1px #B8B8B8 solid;
	position:relative;
}

#areaStationRegion #stationGuide .detailList .infoBox .pin{
	position:absolute;
	left:10px;
	top:10px;
}

#areaStationRegion #stationGuide .detailList .infoBox .titleName,
#areaStationRegion #stationGuide .detailList .infoBox .distance {
	display: inline;
}

#areaStationRegion #stationGuide .detailList .infoBox .distance {
	color: #6c6c6c;
	padding-left: 10px;
}

#areaStationRegion #stationGuide .detailList .infoBox .titleName a { font-size: 16px; }

#areaStationRegion #stationGuide .detailList .infoBox .name a { text-decoration: underline; } 

#areaStationRegion #stationGuide .detailList .infoBox .btnStyle01 {
	margin-top:5px;
}

#areaStationRegion #stationGuide .moreBtnBox {
	margin: 10px auto 0;
	width: 95%;
}


/* functionBox */

#areaStationRegion .areaFunctionBox {
	background: #e0e0d1;
	padding: 10px;
}

#areaStationRegion .areaFunctionBox ul .select select {
	float: left;
	width: 190px;
}

#areaStationRegion .areaFunctionBox ul .exp { float: right; }

#areaStationRegion .areaFunctionBox ul .exp a { padding: 5px; }


#areaStationRegion #stationGuide .functionBox{
	margin: 10px 8px;
	background: #fff;
}

#areaStationRegion #stationGuide .functionBox ul:after{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}

#areaStationRegion #stationGuide .functionBox li{
	float:left;
	width: auto;
}

#areaStationRegion #stationGuide .functionBox li.exp{
	float:right;
	padding-top:5px;
}

#areaStationRegion #stationGuide .functionBox li.exp .current{
	background:url(/assets/img/org/nfc/icon_currentpoint.png) 0 center no-repeat;
	background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	-webkit-background-size: 10px 10px;
	padding-left:14px;
	display:inline-block;
}


/* kutikomiArea */

#areaStationRegion #kutikomiArea .reviewBox{
    margin-top: 10px;
    padding: 10px 0;
    text-align: center;
	background: #e0e0d1;
}

#areaStationRegion #kutikomiArea .reviewBox .reviewBtn {
	display: inline-block;
    vertical-align: middle;
}

#areaStationRegion #kutikomiArea .reviewBox .reviewBtn a {
    display: inline-block;
    height: 60px;
    text-align: center;
    width: 75px;
	background: -moz-linear-gradient(top,  #ffffff 59%, #d8d8d8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(59%,#ffffff), color-stop(100%,#d8d8d8));
	background: -webkit-linear-gradient(top,  #ffffff 59%,#d8d8d8 100%);
	background: linear-gradient(to bottom,  #ffffff 59%,#d8d8d8 100%);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	border:1px #d8d8d8 solid;
    border-radius: 3px;
}

#areaStationRegion #kutikomiArea .reviewBox .reviewBtn a span {
    display: inline-block;
    padding-top: 47px;
    color: #D0272A;
	font-size: 10px;
	background:url(../../img/phones/now/icon_review.png) center 10px no-repeat;
	-webkit-background-size: 40px 30px;
	-moz-background-size: 40px 30px;
	background-size: 40px 30px;
	text-shadow:1px 1px 1px #FFF,-1px -1px 1px #FFF;
}

#areaStationRegion #kutikomiArea .reviewBox .fukidashiBox {
    background-color: #D0272A;
    border: 1px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    margin-left: 10px;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

#areaStationRegion #kutikomiArea .reviewBox .fukidashiBox:after,
#areaStationRegion #kutikomiArea .reviewBox .fukidashiBox:before {
    content: "";
    display: block;
    height: 0;
    margin-top: -3px;
    position: absolute;
    top: 50%;
    width: 0;
}

#areaStationRegion #kutikomiArea .reviewBox .fukidashiBox:after {
    border-bottom: 4px solid transparent;
    border-right: 7px solid #FFFFFF;
    border-top: 4px solid transparent;
    left: -7px;
    z-index: 5;
}

#areaStationRegion #kutikomiArea .reviewBox .fukidashiBox:before {
    border-bottom: 4px solid transparent;
    border-right: 7px solid #D0272A;
    border-top: 4px solid transparent;
    left: -6px;
    margin-top: -3px;
    top: 50%;
    z-index: 10;
}

/* touristGuide */
#areaStationRegion #touristGuide .innerBox .infoBox { display: block; overflow:hidden;}
#areaStationRegion #touristGuide .innerBox .infoBox li:first-child { padding-top: 12px; }

#areaStationRegion #touristGuide .innerBox .infoBox li {
	position:relative;
	padding-top: 20px;
	display: box;
	display: -moz-box;
	display: -webkit-box;
	width: 100%;
	overflow:hidden;
}

#areaStationRegion #touristGuide .innerBox .infoBox .touristGuideArrow:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 12px solid #811717;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
	position: absolute;
	top: 0;
	left: 20px;
}

#areaStationRegion #touristGuide .innerBox .infoBox li .image,
#areaStationRegion #touristGuide .innerBox .infoBox li .text {
	display: block;
}

#areaStationRegion #touristGuide .innerBox .infoBox li .text {
	box-flex: 1;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
}

#areaStationRegion #touristGuide .text .titleName a { text-decoration: underline; }

#areaStationRegion #touristGuide .text .trivia {
	color: #6c6c6c;
	display: box;
	display: -moz-box;
	display: -webkit-box;
}

#areaStationRegion #touristGuide .text .trivia .name {
	margin-right: 10px;
}

#areaStationRegion #touristGuide .text .trivia .star {
	vertical-align: middle;
	background: url(../../img/phones/area/icon_star01.png) 0 0 repeat-x;
	-webkit-background-size: 17px 15px;
	-moz-background-size: 17px 15px;
	background-size: 17px 15px;
	height:15px;
	width:85px;
	text-indent:-9999px;
	outline:none;
	overflow:hidden;
	position: relative;
	margin-bottom: 5px;
}

#areaStationRegion #touristGuide .text .trivia .star:after{
	content: "";
	background: url(../../img/phones/area/icon_star02.png) 0 0 repeat-x;
	-webkit-background-size: 17px 15px;
	-moz-background-size: 17px 15px;
	background-size: 17px 15px;
	display: block;
	height: 17px;
	position: absolute;
	top: 0;
}

#areaStationRegion #touristGuide .text .trivia .star.rank01:after { width: 17px; }
#areaStationRegion #touristGuide .text .trivia .star.rank02:after { width: 34px; }
#areaStationRegion #touristGuide .text .trivia .star.rank03:after { width: 51px; }
#areaStationRegion #touristGuide .text .trivia .star.rank04:after { width: 68px; }
#areaStationRegion #touristGuide .text .trivia .star.rank05:after { width: 85px; }

#areaStationRegion #touristGuide .text .distance { 
	color: #6c6c6c;
	margin-bottom: 5px;
}

#areaStationRegion #touristGuide .text .distance span { padding-right: 10px; }

#areaStationRegion #touristGuide .innerBox .infoBox li .text .btnStyle01{
	text-align:center;
	margin-top:10px;
}

#areaStationRegion #touristGuide .innerBox .infoBox li .text .btnStyle01 a{
	padding:5px 10px;
}

#areaStationRegion .bannerBox{
	text-align:center;
	margin:10px 0;
}
